Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get preferences for a subaccount (label, visibility). Permission: subaccount:read.
subaccount:read
cURL
curl --request GET \ --url https://api.proxyscrape.com/v4/account/subaccounts/{subAccountId}/preferences \ --header 'api-token: <api-key>'
import requests url = "https://api.proxyscrape.com/v4/account/subaccounts/{subAccountId}/preferences" headers = {"api-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'api-token': '<api-key>'}}; fetch('https://api.proxyscrape.com/v4/account/subaccounts/{subAccountId}/preferences', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "data": { "AccountID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "AccountType": "<string>", "label": "<string>", "is_hidden": true, "time_added": 123 } }
API key. Create and manage keys at /v4/account/api-keys or in the dashboard.
Subaccount preferences
true
Show child attributes